#ifndef SFILE_H
#define SFILE_H

/*
    defs
*/
typedef struct {
    FILE *wh;
    FILE *bh;
} sfile_s;

/*
    funcs
*/
sfile_s * sf_open(matsig_s *s);
sfile_s * sf_create(matsig_s *sig);
void sf_close(sfile_s *s);

#endif

